Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 138: Zeile 138:
.container.ibkastl {
.container.ibkastl {
background-color: #f8f9fa;
background-color: #f8f9fa;
}
/* Dunkelmodus */
@media (prefers-color-scheme: dark) {
  .container.ibkastl {
    background-color: #6f8398; /* Dunkler Hintergrund */
  }
}
}